Subject: Generating electricity for a farm

From: [email-masked] (NormaBS)
Date: 17 Sep 1996 18:13:03 -0400

Where is a good place to start researching the possiblity of generating
electricity from the streams on my farm?  I have two spring fed year round
streams and a spring fed pond.  Is there any cost effective way to use
them to generate electricty to power the place?  I know very little about
this technology.  

Norma in Maryland
[email-masked]